BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e7dfb5; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HTML {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e7dfb5; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	MARGIN: 0px
}
H2 {
	MARGIN: 0px
}
H3 {
	FONT-STYLE: italic; COLOR: #990000; FONT-SIZE: medium
}
H4 {
	MARGIN: 0px 0px 10px; FONT-FAMILY: chunkfive; FONT-SIZE: 65pt
}
P {
	FONT-SIZE: 12pt
}
HR {
	MARGIN: 0px
}
#body {
	PADDING-BOTTOM: 7px; BACKGROUND-COLOR: white; MARGIN: 20px auto 10px; PADDING-LEFT: 7px; WIDTH: 1024px; PADDING-RIGHT: 7px; PADDING-TOP: 7px
}
#header {
	DISPLAY: block; HEIGHT: 120px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.floatleft {
	MARGIN: 0px 10px 10px 0px; WIDTH: 138px; FLOAT: left; HEIGHT: 120px
}
.floatright {
	MARGIN: 0px 0px 10px 10px; WIDTH: 127px; FLOAT: right; HEIGHT: 120px
}
#header A IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-TOP-STYLE: none; FLOAT: left; BORDER-RIGHT-STYLE: none
}
#header A IMG:hover {
	BORDER-BOTTOM: black thin solid; FLOAT: left
}
#navigation {
	LIST-STYLE: square url(images/Nav Button.gif) inside; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#navigation LI {
	PADDING-BOTTOM: 5px
}
#navigation A {
	PADDING-LEFT: 5px; COLOR: #990000; TEXT-DECORATION: none
}
#content {
	POSITION: relative; TEXT-ALIGN: right; FONT-FAMILY: Georgia
}
#left_col {
	MARGIN-TOP: 26px; WIDTH: 145px; FLOAT: left
}
#right_col {
	TEXT-ALIGN: left; WIDTH: 850px; FLOAT: right
}
#right_col A {
	COLOR: #990000; TEXT-DECORATION: none
}
#right_col A:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
#goals {
	LIST-STYLE: square url(images/Nav Button.gif) inside; TEXT-INDENT: -80px; PADDING-LEFT: 80px
}
#footer {
	BACKGROUND-COLOR: #550000; WIDTH: 100%; HEIGHT: 25px; CLEAR: both
}
#footer P {
	MARGIN-BOTTOM: 0px; COLOR: white; FONT-SIZE: 10pt; PADDING-TOP: 5px
}
.push {
	HEIGHT: 25px; CLEAR: both
}
